error 002 lens problem or 4.0 update problem?

Discussion in 'Wii - Hacking' started by phantastic91, Apr 6, 2009.

  1. phantastic91
    OP

    phantastic91 GBAtemp Advanced Fan

    Member
    2
    Sep 25, 2006
    United States
    California
    ever since i updated to 4.0 the official way without installing all the ios stuff (lame!) im been getting alot of error 2 now. some games work but alot dont work at all now. ex: Rune factory will always work now but games like bleach 2 and naruto EX 3 wouldn't even load and when i try to boot it through gecko it says error 2. they all worked before.

    any ideas? thanks.

    ps: any solutions to reversing 4.0 update yet since i didn't install the ios. i thought i did but apparently it was something else. -__-


    thankssss
     
  2. xCM Punkx

    xCM Punkx Advanced Member

    Newcomer
    1
    Nov 28, 2005
    United States
    WV
    Backups right? Some backups that were trucha patched [brick blocked, wiiscrubbed ect.] don't work on the new 4.0 menu for now.There really isn't anything you can do about it, just wait till someone figures out how to patch it [​IMG]
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice